.grid-view
{
   padding: 0;
   margin: 0;
   border: 1px solid #333;
   font-family: "Verdana, Arial, Helvetica, sans-serif, Trebuchet MS";
   font-size: 0.9em;
   display: table;
   width:100%;
   border-color : #d0e5f5;
   background-color: White;
}

.grid-view tr.header
{
   color: black;
   /*background-color:#FF5600;*/
   border: 1px solid #c5dbec; background: #dfeffc url(images/ui-bg_glass_85_dfeffc_1x400.png) 50% 50% repeat-x; color: #2e6e9e; outline: none;
   height: 25px;
   vertical-align: middle;
   text-align: center;
   font-weight: bold;
}

/*
.grid-view tr.normal
{
   color: black;
   background-color: white;
   height: 25px;
   vertical-align: middle;
   text-align: center;
}

.grid-view tr.alternate
{
   color: black;
   background-color: white;
   height: 25px;
   vertical-align: middle;
   text-align: center;
}
*/

/*.grid-view tr.normal:hover, .grid-view tr.alternate:hover
{*/
   /*background-color: white;*/
   /*background: #d0e5f5 url(images/ui-bg_glass_75_d0e5f5_1x400.png) 50% 50% repeat-x;*/
   /*color: black;*/
   /*font-weight: bold;*/
   /*border: 1px solid #c5dbec; background: #dfeffc url(images/ui-bg_glass_95_fef1ec_1x400.png) 50% 50% repeat-x; color: #2e6e9e; outline: none;
}*/

